*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

body{
	font-family: 'Satoshi', sans-serif;
	color:#18342B;
	overflow-x:hidden;
}

article > h2 {
	display: none;
}

img{
	max-width:100%;
	display:block;
}

.container{
	width:90%;
	max-width:1200px;
	margin:auto;
}

html{
	scroll-behavior:smooth;
}

/* Sticky Header */

.header{
	transition:all .3s ease;
}

.header.sticky{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background:#003c2f;
	box-shadow:0 5px 20px rgba(0,0,0,.15);
	padding:15px 0;
}

/* Buttons */

.btn-yellow,
.pricing-btn,
.store-btn{
	transition:.3s ease;
}

.btn-yellow:hover{
	transform:translateY(-3px);
	box-shadow:0 10px 25px rgba(0,0,0,.2);
}

.pricing-btn:hover,
.store-btn:hover{
	transform:translateY(-3px);
}

/* Cards */

.feature-card,
.os-card,
.pricing-card,
.testimonial-card{
	transition:.3s ease;
}

.feature-card:hover,
.os-card:hover,
.pricing-card:hover,
.testimonial-card:hover{
	transform:translateY(-8px);
	box-shadow:0 20px 40px rgba(0,0,0,.08);
}

/* Images */

.feature-thumb,
.mockup-card,
.os-image{
	transition:.4s ease;
}

.feature-card:hover .feature-thumb{
	transform:scale(1.03);
}

.mockup-card:hover,
.os-image:hover{
	transform:scale(1.02);
}

/* Fade Up Animation */

.reveal{
	opacity:0;
	transform:translateY(40px);
	transition:all .8s ease;
}

.reveal.active{
	opacity:1;
	transform:translateY(0);
}

/* HEADER */

.header{
	position:absolute;
	width:100%;
	top:0;
	left:0;
	z-index:100;
	padding:25px 0;
}

.navbar{
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.logo{
	text-decoration:none;
	color:#F7EA3A;
	font-size:34px;
	font-weight:700;
}

.nav-menu{
	list-style:none;
	display:flex;
	gap:40px;
}

.nav-menu a{
	color:#fff;
	text-decoration:none;
	font-size:14px;
}

.btn-yellow{
	background:#F7EA3A;
	color:#0B2D25;
	padding:12px 22px;
	border-radius:30px;
	text-decoration:none;
	font-weight:600;
}

.menu-toggle{
	display:none;
	background:none;
	border:none;
	color:#fff;
	font-size:28px;
	cursor:pointer;
}

@media(max-width:768px){

	.menu-toggle{
		display:block;
	}

	.nav-menu{
		display:none;
		width:100%;
		flex-direction:column;
		background:#003c2f;
		padding:20px;
	}

	.nav-menu.active {
		display: flex;
		position: absolute;
		left: 0;
		top: 90px;
	}
}

/* HERO */

.hero{
	background:#003C2F;
	min-height:640px;
	display:flex;
	align-items:flex-end;
	padding-top:100px;
}

.hero-wrapper{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:80px;
	align-items:flex-end;
}

.hero-content{
	color:#fff;
	padding-bottom: 100px;
}

.hero-content h1 {
	font-size: 35px!important;
	line-height: 45px!important;
	margin-bottom: 25px;
	font-weight: 400;
	max-width: 341px!important;
}

.hero-content p {
	max-width: 341px;
	color: #fff;
	margin-bottom: 30px;
	font-size: 15px!important;
	line-height: 21px!important;
}



.hero-form{
	display:flex;
	gap:15px;
	margin-bottom:25px;
}

a.download-app {
	background-color: #F4F44F;
	width: 178px;
	height: 49px;
	align-items: center;
	display: flex;
	justify-content: center;
	gap: 10px;
	font-size:14px;
	border-radius: 10px;
	text-decoration: none;
	color: #003425;
}

.hero-form .watch-demo{
	border:none;
	background:#1B5A48;
	color:#fff;
	border-radius:10px;
	width:105px;
	height: 49px;
	font-size:14px;
	align-items: center;
	display: flex;
	text-decoration:none;
	justify-content: center;
	cursor:pointer;
}

.hero-trust {
	color: #048963;
	font-size: 15px;
	line-height: 21px;
	max-width: 285px;
}

section.hero .container {
	margin-bottom: 0;
}

.hero-image{
	text-align:center;
}

/* BRANDS */

.brands{
	padding:70px 0;
	text-align:center;
}

.brands h3 {
	font-size: 25px;
	font-weight: 500;
	margin-bottom: 40px;
	line-height: 35px;
}

.brand-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 0px;
	max-width: 795px;
	margin: 0 auto;
	align-items: center;
}

.brand-item{
	font-size:24px;
	font-weight:700;
	color:#3E4A45;
}

.brand-item img {
	margin: 0 auto;
}

/* FEATURES */

.features .container {
	margin-right: 0;
	max-width: 1400px;
	border-top: 1px dashed #0B9D48;
	padding-top: 60px;
}

.features{
	padding:30px 0px 100px 0px;
}

.section-top{
	display:flex;
	align-items:center;
	gap:15px;
	margin-bottom:50px;
}

.badge{
	background:#00A651;
	color:#fff;
	padding:8px 15px;
	border-radius:20px;
	font-size:13px;
}

.section-top h2{
	font-size:25px;
	font-weight:500;
	line-height:43px;
	color:#003425;
}

.features-grid{
	display:grid;
	grid-template-columns:repeat(5,1fr);
	gap:20px;
}

.feature-card{
	text-align:center;
}

.feature-thumb{
	height:170px;
	border-radius:12px;
	background:#F2F1E8;
	margin-bottom:15px;
}

.feature-card h4{
	font-size:21px;
	line-height:36px;
	font-weight:500;
	color:#003425;
	text-align:left;
}

/* STATS */

.stats{
	padding-bottom:100px;
}

.stats-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 40px;
	max-width: 900px;
	margin: 0 auto;
}

.stat-item{
	text-align:center;
}

.stat-item h3{
	color:#00A651;
	font-size:48px;
	margin-bottom:10px;
}

.stat-item p {
	color: #003425;
	font-size: 20px;
	line-height: 24px;
	max-width: 111px;
	font-family: 'Satoshi';
	text-align: center;
	margin: 0 auto;
	font-weight: 500;
}

/* RESPONSIVE */

@media(max-width:991px){

	.hero-wrapper{
		grid-template-columns:1fr;
	}

	.features-grid{
		grid-template-columns:repeat(4,1fr);
	}

	.stats-grid{
		grid-template-columns:repeat(4,1fr);
	}

	.brand-grid {
		grid-template-columns: repeat(4, 1fr);
		max-width: 100%;
	}

	.hero-content h1{
		font-size:50px;
		max-width: 100% !important;
		text-align:center;
	}
	.hero{
		padding-top:150px;
	}
	.hero-content p {
		max-width: 500px;
		color: #fff;
		font-size: 15px !important;
		line-height: 21px !important;
		text-align: center;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	.hero-form{
		justify-content:center;
	}
	.hero-trust {
		margin: 0 auto;
		text-align: center;
	}
	.hero-image img {
		margin: 0 auto;
	}
}

@media(max-width:768px){

	.navbar{
		flex-direction:row;
		gap:20px;
	}

	.brand-grid {
		grid-template-columns: repeat(2, 1fr) !important;
		max-width: 100%;
		gap: 20px;
	}
	.hero-content h1 {
		font-size: 32px !important;
		line-height: 40px !important;
	}
	.hero {
		padding-top: 120px;
	}
	.nav-menu{
		flex-wrap:wrap;
		justify-content:center;
		gap:15px;
	}

	.hero-form{
		flex-direction:column;
	}

	.hero-form input{
		width:100%;
	}

	.features-grid,
	.stats-grid,
	.brand-grid{
		grid-template-columns:1fr;
	}

	.section-top{
		flex-direction:column;
		align-items:flex-start;
	}

	.hero-content h1{
		font-size:38px;
	}
}

/* =========================
LIVE SCORING
========================= */

.live-scoring{
	background:#003c2f;
	color:#fff;
	padding:100px 0;
}

.live-header{
	display:flex;
	grid-template-columns:1fr 1fr;
	gap:60px;
	align-items:flex-end;
	margin-bottom:50px;
}

.section-badge{
	display:inline-block;
	background:#00A651;
	color:#fff;
	padding:8px 15px;
	border-radius:20px;
	font-size:12px;
	margin-bottom:15px;
}

.live-header h2 {
	font-size: 25px;
	line-height: 32px;
	font-weight: 500;
}

.live-header p{
	color:#cfd8d3;
	font-size:15px;
	line-height:21px;
	color:#fff;
	max-width:341px;
}

.live-mockups{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:25px;
	margin-bottom:60px;
}

.mockup-card{
	height:260px;
	background:#0d5a47;
	border-radius:16px;
	display:flex;
	align-items:center;
	justify-content:center;
	color:#fff;
}

.benefits-grid{
	display:grid;
	grid-template-columns:repeat(4,1fr);
	gap:30px;
}

.benefit-item span,
.os-card span{
	width:30px;
	height:30px;
	display:flex;
	align-items:center;
	justify-content:center;
	background:#00A651;
	border-radius:50%;
	margin-bottom:15px;
	color: #fff;
}

.benefit-item p {
	font-size: 21px;
	line-height: 28px;
	font-weight: 500;
	max-width: 215px;
}

/* =========================
TOURNAMENT OS
========================= */

.tournament-os{
	padding:100px 0;
}

.section-heading{
	margin-bottom:30px;
}

.section-heading h2 {
	margin-top: 10px;
	font-size: 25px;
	font-weight: 500;
	color: #003425;
}

.os-grid{
	display:grid;
	grid-template-columns:1.3fr 1fr;
	gap:30px;
}

.os-image{
	min-height:420px;
	border-radius:16px;
	background:#f2f1e8;
	display:flex;
	align-items:center;
	justify-content:center;
}

.os-features{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:15px;
}

.os-card {
	background: #f2f1e8;
	padding: 25px;
	border-radius: 12px;
	min-height: 110px;
	font-size: 20px;
	line-height: 26px;
	font-weight: 500;
	width: 272px;
}


/* =========================
TIMELINE
========================= */

.timeline-section{
	padding:100px 0;
}

.timeline-top{
	text-align:center;
	margin-bottom:50px;
}

.simple-btn{
	display:inline-block;
	border:1px solid #00A651;
	color:#00A651;
	padding:10px 20px;
	border-radius:30px;
	text-decoration:none;
	margin-bottom:20px;
}

.timeline-top h2{
	font-size:25px;
	color:#003425;
	font-weight:500;
}

.timeline{
	position:relative;
	display:grid;
	grid-template-columns:repeat(4,1fr);
	gap:40px;
	max-width: 1000px;
	margin: 0 auto;
}

.timeline-line {
	position: absolute;
	top: 22px;
	left: 0;
	width: 100%;
	height: 2px;
	background: transparent;
	z-index: 1;
	border: 1px dashed #0B9D48;
	max-width: 80%;
}

.timeline-item{
	position:relative;
	z-index:2;
}

.circle{
	width:45px;
	height:45px;
	border-radius:50%;
	background:#00A651;
	color:#fff;
	display:flex;
	align-items:center;
	justify-content:center;
	margin-bottom:20px;
}

.timeline-item h4 {
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 24px;
	color: #003425;
	font-weight: 500;
}

.timeline-item p {
	font-size: 15px;
	line-height: 21px;
	color: #505050;
	max-width: 195px;
}

/* =========================
PRICING
========================= */

.pricing-section{
	background:#F4F4E9;
	padding:100px 0;
}

.pricing-heading{
	text-align:center;
	margin-bottom:60px;
}

.pricing-heading h2 {
	font-size: 25px;
	line-height: 45px;
	font-weight: 600;
	color: #003425;
}

.pricing-heading span{
	color:#0B9D48;
	font-weight:700;
}

.pricing-grid{
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:30px;
}

.pricing-card{
	background:#FFFFF5;
	border-radius:16px;
	padding:35px;
}

.pricing-card h3 span {
	font-size: 20px;
	line-height: 24px;
	color: #003425;
}

.pricing-card h3 {
	font-size: 37px;
	margin: 5px 0;
	color: #003425;
	font-weight: 700;
	line-height: 45px;
}

.pricing-card p {
	color: #505050;
	font-size: 15px;
	line-height: 21px;
}

.pricing-card ul {
	list-style: none;
	margin: 35px 0;
	border-top: 1px solid #D1D1D1;
	padding-top: 30px;
}

.pricing-card ul li {
	margin-bottom: 11px;
	color: #000000;
	font-size: 15px;
	line-height: 21px;
	height: 21px;
}

.pricing-card ul li:last-child{
	margin-bottom:0px;
}

a.pricing-btn:hover {
	background: #0B9D48;
}

.pricing-btn{
	display:block;
	text-align:center;
	background:#003c2f;
	color:#fff;
	text-decoration:none;
	padding:14px;
	border-radius:8px;
}

.featured{
	border:2px solid #00A651;
}


/* =========================
TESTIMONIALS
========================= */

.testimonials{
	padding:100px 0;
}

.section-title {
	margin-bottom: 30px;
	font-size: 25px;
	line-height: 43px;
	color: #003425;
	font-weight: 500;
	text-align: left;
}

.testimonial-grid{
	display:grid;
	grid-template-columns:repeat(4,1fr);
	gap:20px;
}

.testimonial-card{
	background:#F4F4E9;
	border:1px solid #eee;
	border-radius:12px;
	padding:25px;
}

.stars {
	color: #00A651;
	margin-bottom: 15px;
	font-size: 20px;
}

.testimonial-card p {
	font-size: 15px;
	line-height: 21px;
	color: #000;
	margin-bottom: 25px;
}

.testimonial-card strong {
	font-size: 15px;
	color: #000;
	display: block;
	line-height: 21px;
}

.testimonial-card span {
	font-size: 15px;
	color: #000;
}


/* =========================
FAQ
========================= */

.faq-section{
	background:#FFFFF5;
	padding:100px 0;
}

.faq-wrapper{
	display:grid;
	grid-template-columns:300px 1fr;
	gap:80px;
}

.faq-item {
	max-width: 400px;
	margin: 0 auto;
	margin-bottom: 35px;
	margin-right: 0;
}

.faq-title h2 {
	font-size: 25px;
	line-height: 35px;
	color: #003425;
	font-weight: 500;
}

.faq-item {
	padding-bottom: 20px;
	max-width: 400px;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-right: 0;
	border-bottom: 1px solid #D9D9D9;
}

.faq-item p {
	font-size: 15px;
	max-width: 358px;
}
.faq-item h4 {
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 24px;
	color: #003425;
	font-weight: 500;
}


/* =========================
CTA
========================= */

.cta-footer{
	background:#003c2f;
	color:#fff;
	padding:0px 0;
}

.cta-footer .container {
	max-width: 100%;
	width: 100%;
}

.cta-content{
	display:grid;
	grid-template-columns:1fr auto;
	gap:50px;
	align-items:center;
}

.cta-content h2{
	font-size:54px;
	margin-bottom:15px;
}

.cta-buttons{
	display:flex;
	gap:15px;
	margin-top:30px;
}

.store-btn{
	display:inline-block;
	background:#00A651;
	color:#fff;
	text-decoration:none;
	padding:14px 25px;
	border-radius:8px;
}

.cta-image img {
	max-width: max-content;
}

.cta-content > div {
	text-align: center;
}


/* =========================
FOOTER
========================= */

.footer{
	background:#01281f;
	color:#fff;
	padding:25px 0;
}

.footer-wrapper{
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.footer-links{
	display:flex;
	gap:20px;
}

.footer-links a{
	color:#fff;
	text-decoration:none;
}

.cta-footer .container {
	max-width: 100%;
	width: 100%;
}

.cta-footer .container .join-content {
	max-width: 550px;
	margin: 0 auto;
	margin-right: 120px;
}
.cta-content h2 {
	font-size: 25px;
	margin-bottom: 0;
	line-height: 43px;
	font-weight: 500;
}

.cta-footer .container .join-content p {
	max-width: 360px;
	margin: 0 auto;
	font-size: 15px;
	line-height: 21px;
}

img#akp {
	margin: 0 auto;
	margin-bottom: 13px;
}

.cta-footer .container .join-content p.not-credit-card {
	color: #369378;
	margin-top: 60px;
	display: block;
}

/* HERO */

.privacy-hero{
	background:#003c2f;
	color:#fff;
	padding:150px 0 100px;
	text-align:center;
}

.policy-badge{
	display:inline-block;
	background:#00A651;
	color:#fff;
	padding:8px 18px;
	border-radius:30px;
	font-size:13px;
	margin-bottom:20px;
}

.privacy-hero h1{
	font-size:64px;
	margin-bottom:15px;
}

.privacy-hero p{
	color:#d3ddd7;
}

/* CONTENT */

.privacy-content{
	background:#faf9f3;
	padding:100px 0;
}

.policy-wrapper{
	max-width:900px;
	margin:auto;
	background:#fff;
	padding:60px;
	border-radius:20px;
	box-shadow:0 10px 30px rgba(0,0,0,.05);
}

.policy-wrapper h2{
	color:#003c2f;
	margin-top:40px;
	margin-bottom:20px;
	font-size:32px;
}

.policy-wrapper h3{
	margin-top:25px;
	margin-bottom:15px;
	color:#0c5d48;
}

.policy-wrapper p{
	margin-bottom:20px;
	line-height:1.8;
	color:#555;
}

.policy-wrapper ul{
	margin-bottom:25px;
	padding-left:20px;
}

.policy-wrapper li{
	margin-bottom:12px;
	line-height:1.7;
}

.policy-wrapper a{
	color:#00A651;
	text-decoration:none;
}

.policy-highlight{
	background:#e8f8ee;
	border-left:5px solid #00A651;
	padding:20px;
	border-radius:8px;
	font-weight:600;
	margin:30px 0;
}

/* MOBILE */

@media(max-width:768px){

	.privacy-hero{
		padding:140px 0 70px;
	}

	.privacy-hero h1{
		font-size:42px;
	}

	.policy-wrapper{
		padding:30px;
	}

	.policy-wrapper h2{
		font-size:26px;
	}

}


@media(max-width:1550px){
	.cta-footer .container .join-content {
		max-width: 550px;
		margin: 0 auto;
		margin-right: 25px;
	}
}

@media(max-width:1550px){
	.cta-footer .container .join-content {
		max-width: 550px;
		margin: 0 auto;
		margin-right: 0px;
	}
}

@media(max-width:1105px){
	.hero-wrapper{
		gap:0px;
	}
	.stat-item h3 {
		color: #00A651;
		font-size: 30px;
		margin-bottom: 10px;
		text-align: left;
	}
	.stat-item p{
		margin-left:0px;
	}
	.stats-grid {
		max-width: 700px;
		margin: 0 auto;
	}
}

@media(max-width:991px){

	.live-header,
	.live-mockups,
	.os-grid{
		grid-template-columns:1fr;
	}

	.benefits-grid{
		grid-template-columns:repeat(4,1fr);
	}

	.timeline{
		grid-template-columns:repeat(4,1fr);
	}

	.os-features{
		grid-template-columns:repeat(2,1fr);
	}
	.os-card{
		width:100%;
	}
	.tournament-os, .timeline-section,.faq-section,.pricing-section,.live-scoring {
		padding: 60px 0;
	}
	.faq-title h2{
		text-align:center;
	}
	.faq-item{
		max-width:100%;
	}
	.faq-item p{
		max-width:100%;
	}
	.cta-footer .container .join-content {
		max-width: 550px;
		margin: 0 auto;
		margin-right: auto;
		margin-top: 60px;
	}
	.cta-content{
		gap:0px;
	}
	.cta-image img {
		max-width: 100%;
		margin: 0 auto;
	}
}

@media(max-width:768px){

	.benefits-grid,
	.timeline{
		grid-template-columns:1fr;
	}

	.header .btn-yellow {
		position: fixed;
		bottom: 20px;
		width: 95%;
		left: 8px;
		text-align: center;
	}
	a.download-app,.hero-form .watch-demo{
		margin:0 auto;
		width:200px;
	}

	.timeline-line{
		display:none;
	}

	.os-features {
		grid-template-columns: repeat(1, 1fr);
	}
	.cta-footer .container .join-content{
		padding:0 15px;
	}
	.timeline-item p,
	.benefit-item p{
		max-width:100%;
	}
	.live-header {
		gap: 15px;
		display: grid;
	}
	.stats-grid {
		grid-template-columns: repeat(2, 1fr) !important;
	}
	.stat-item p {
		color: #003425;
		font-size: 18px;
		line-height: 22px;
	}
}
@media(max-width:991px){

	.pricing-grid,
	.testimonial-grid{
		grid-template-columns:1fr 1fr;
	}

	.faq-wrapper,
	.cta-content{
		grid-template-columns:1fr;
	}

	.cta-image{
		text-align:center;
	}

}

@media(max-width:768px){

	.pricing-grid,
	.testimonial-grid{
		grid-template-columns:1fr;
	}
	.pricing-card ul li {
		height:auto;
	}
	.cta-buttons{
		flex-direction:column;
	}

	.footer-wrapper{
		flex-direction:column;
		gap:15px;
		text-align:center;
	}

	.footer-links{
		justify-content:center;
	}

	.section-title, .pricing-heading h2, .cta-content h2 {
		font-size: 25px;
		line-height: 35px;
	}

	.footer {
		background: #01281f;
		color: #fff;
		padding: 25px 0 85px;
	}

	.features .container{
		margin-right:auto;
	}

	.section-top h2 {
		line-height: 35px;
		text-align: center;
	}
	.badge{
		margin:0 auto;
	}
	.stat-item h3, .stat-item p, .live-header h2 {
		text-align: center;
		margin-left: auto;
	}
	.live-header p, .timeline-item h4, .timeline-item p{
		max-width: 100%;
		text-align: center;
	}
	.section-badge {
		margin: 0 auto;
		display: block;
		width: max-content;
		margin-bottom: 15px;
	}
	.circle{
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.testimonials {
		padding: 60px 0;
	}
	.section-title, .pricing-heading h2, .cta-content h2{
		text-align:center;
	}
}
